* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
/* body {
  width: 100%;
  height: 2500px;
} */

.headerContainer {
  background-color: #32495d;
  height: 122px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 40px;
}

.bannerContainer {
  /* background-image: url("../../Resources/puppy-Lovers-Designes-updated-non-responsive 3/images/banner-puppies.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
  height: 600px;
  width: 100%;
  /* overflow: hidden; */
}

.bannerContainer img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.firstPuppyOuterWrapper {
  width: 100%;
  height: 530px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.firstPuppyInnerContainer {
  width: 85%;
  height: 400px;
  display: flex;
  justify-content: space-between;
}
.firstPuppies {
  width: 30%;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
}

.firstPuppies img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.snoop-dog {
  font-size: 4.5rem;
  background-color: #e94e5f;
}

.morePuppiesHeader {
  width: 100%;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 70px;
  margin-top: 5px;
  margin-bottom: 50px;
}
.secondPuppyOuterWrapper {
  width: 100%;
  height: 750px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.secondPuppyInnerContainer {
  width: 85%;
  height: 680px;
  display: flex;
  justify-content: space-between;
}

.secondPuppies {
  width: 48%;
  height: 100%;
}

.secondPuppies img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.footerContainer {
  width: 100%;
  background-color: #32495d;
  height: 330px;
  margin-top: 50px;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
}
